@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
}
div .bread .breadcrumbs {
  position: absolute;
  width: var(--site-primary-inbox);
  margin: 0 auto;
  inset: 1rem auto auto 0;
  gap: 1rem 2rem;
}
div .bread li {
  color: var(--primary-color);
  position: relative;
}
div .bread li::after {
  content: " > ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -1.5rem 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--body-font-color);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 30rem;
  margin: 0 0 4.5rem auto;
}
.global-select select {
  padding: 1.5rem 3.7rem 1.5rem 1.5rem;
}

/*
# c-contact__list
------------------------*/
.c-contact__list {
  gap: 1rem 1.7rem;
}
.c-contact__list .tel__num {
  line-height: 1.4;
  font-size: var(--font-size-24);
}
.c-contact__list .tel__num small {
  font-size: var(--font-size-17);
}
.c-contact__list .tel__text {
  line-height: 1;
  width: 30.5rem;
}
.c-contact__list .mail__button {
  width: 24rem;
  border-color: var(--primary-color);
  min-height: 6rem;
  color: var(--color-white);
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: var(--primary-color);
  transition-property: color;
  transition-duration: 0.3s;
}
.c-contact__list .mail__button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--color-white);
  transform: scaleX(0);
  transform-origin: 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  border-radius: 3rem;
}
.c-contact__list .mail__button:hover, .c-contact__list .mail__button:focus, .c-contact__list .mail__button:active {
  color: var(--primary-color);
  filter: alpha(opacity=100);
  opacity: 1;
}
.c-contact__list .mail__button:hover:before, .c-contact__list .mail__button:focus:before, .c-contact__list .mail__button:active:before {
  transform: scaleX(1);
}
.c-contact__list .mail__button:hover {
  background: var(--primary-color);
}

/*
# c-reservation__section
------------------------*/
.c-reservation__section {
  padding: 10.4rem 0 11.1rem;
  background: url(../img/common/reserve_bg.jpg) center/cover no-repeat;
}
.c-reservation__section .reservation__title {
  text-align: center;
  margin-bottom: 5.5rem;
}
.c-reservation__section .reservation__title .title-en::first-letter {
  color: var(--color-white);
}
.c-reservation__section .reservation__text {
  margin-bottom: 4.5rem;
}
.c-reservation__section .reservation__contact-list {
  justify-content: center;
}
.c-reservation__section .reservation__contact-list .tel__num {
  color: var(--color-white);
}
.c-reservation__section .reservation__contact-list .tel__text {
  filter: brightness(0) invert(1);
}
.c-reservation__section .reservation__contact-list .mail__button {
  border-color: var(--color-white);
  color: var(--color-white);
  background: transparent;
}
.c-reservation__section .reservation__contact-list .mail__button:hover {
  border-color: var(--primary-color);
}
.c-reservation__section .reservation__contact-list .mail__button::before {
  background: var(--primary-color);
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table tr {
  display: flex;
  padding: 2rem 0;
}
.com-table tr th {
  padding: 0 1rem;
  width: 18rem;
  vertical-align: top;
}
.com-table tr td {
  width: calc(100% - 18rem);
  padding: 0 2rem;
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
  line-height: 1.3;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 3rem;
}

.com-text.align-center {
  text-align: center;
}

#g-map .map {
  height: 40rem;
}

/*
# primary-button
------------------------*/
.primary-button {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: var(--font-weight-bold);
  text-align: center;
  font-size: var(--font-size-16);
  border-radius: 3rem;
  width: 33rem;
  min-height: 5rem;
  padding: 0 1.5rem;
  color: var(--accent-color);
  border: 1px solid var(--accent-color);
}
.primary-button::before {
  right: 7%;
}
.primary-button:hover {
  opacity: 1;
  background: var(--accent-color);
  color: var(--color-white);
}

/*==========================================
共通タイトル
===========================================*/
.primary-title {
  text-align: center;
  margin-bottom: 8rem;
}
.primary-title.align-left {
  text-align: left;
}
.primary-title span {
  line-height: 1.5;
  display: block;
  letter-spacing: 0.1em;
}
.primary-title .title-en {
  font-size: var(--font-size-40);
  font-family: var(--font-tertiary);
  text-transform: uppercase;
}
.primary-title .title-en::first-letter {
  color: var(--primary-color);
}
.primary-title .title-ja {
  font-size: var(--font-size-36);
  letter-spacing: 0.2em;
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-bold);
}

.secondary-title {
  font-size: var(--font-size-28);
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-semibold);
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 2rem;
}

/*==========================================
header
===========================================*/
#header {
  padding: 1rem 1.0416% 1rem 1.5625%;
}
#header .header__logo {
  width: 22.1rem;
  line-height: 1;
}
#header .header__right {
  width: 89rem;
}
#header .header__contact-list {
  justify-content: flex-end;
}
#header .header__nav {
  margin-top: 1rem;
}
#header .header__nav-list {
  gap: 1rem 2.5rem;
}
#header .header__nav-link {
  font-size: var(--font-size-17);
  /*==========================================
  hover時に中央から外側に向けてのボーダー
  ===========================================*/
  display: block;
  position: relative;
}
#header .header__nav-link::before, #header .header__nav-link::after {
  content: "";
  width: 0;
  bottom: -0.3rem;
  transition: all 0.3s ease;
  border-bottom: 1px solid var(--primary-color);
  position: absolute;
  display: block;
}
#header .header__nav-link::before {
  left: 50%;
}
#header .header__nav-link:after {
  right: 50%;
}
#header .header__nav-link:hover {
  color: var(--primary-color);
}
#header .header__nav-link:hover::before, #header .header__nav-link:hover::after {
  width: 50%;
  border-bottom: 1px solid var(--primary-color);
}
#header .header__nav-link.current {
  color: var(--primary-color);
  border-bottom: 1px solid;
}
#header .header__nav-link.current::before, #header .header__nav-link.current::after {
  border-bottom: none;
}
#header .header__nav-link.current:hover::before, #header .header__nav-link.current:hover::after {
  border-bottom: none;
}

/*==========================================
mv
===========================================*/
.top-mv {
  height: 81.5rem;
  background: url(../img/top/mv_img.jpg) bottom center/100% no-repeat;
}
.top-mv::before {
  position: absolute;
  content: "";
  width: 73.072%;
  height: 19.7rem;
  inset: 17.7rem 0 auto auto;
  background: url(../img/top/mv_illust.png) center/100% no-repeat;
}
.top-mv .mv__catch-wrap {
  inset: 8.2rem auto auto 5.3rem;
}
.top-mv .mv__catch-wrap .mv__catch {
  font-size: var(--font-size-48);
}
.top-mv .mv__catch-wrap .mv__catch span {
  font-size: var(--font-size-50);
}
.top-mv .mv__catch-wrap .mv__text {
  font-size: var(--font-size-22);
  line-height: 1.8181818182;
  letter-spacing: 0.16em;
}

/*==========================================
footer
===========================================*/
#footer {
  padding-bottom: 5rem;
}
#footer .footer__logo {
  width: 22.1rem;
  margin: 8.3rem auto 9.1rem;
}
#footer .footer__nav {
  border-top: 1px solid var(--color-gray);
  padding: 4rem 0 3.2rem;
}
#footer .footer__nav-list {
  width: 71.5rem;
  margin: 0 auto;
}
#footer .footer__nav-item {
  position: relative;
}
#footer .footer__nav-item::before, #footer .footer__nav-item::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 1.4rem;
  background: var(--color-gray-dark);
  inset: 0 auto 0 0;
  margin: auto 0;
}
#footer .footer__nav-item::before {
  left: 0;
}
#footer .footer__nav-item::after {
  right: 0;
}
#footer .footer__nav-item:not(:last-child)::after {
  display: none;
}
#footer .footer__nav-link {
  padding: 0 2rem;
  letter-spacing: 0;
  font-size: var(--font-size-14);
}

#copyright {
  word-break: normal;
  text-align: center;
}
#copyright small {
  font-size: var(--font-size-11);
}

/*==========================================
ページトップ
===========================================*/
.pagetop {
  width: 4.9rem;
  height: 4.9rem;
  bottom: 4%;
  right: 1.5%;
  z-index: 999;
  font-size: var(--font-size-38);
}
.pagetop:hover {
  transform: scale(0.97);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 36rem;
}
.lower-sv .sv__title {
  font-size: var(--font-size-43);
  background: var(--body-background);
  line-height: 1.4;
  padding: 0 2.5rem;
}

#about-sv {
  background: url(../../img/sv/about-sv_bg.jpg) center/cover no-repeat;
}

#plan-sv {
  background: url(../../img/sv/plan-sv_bg.jpg) center/cover no-repeat;
}

#guide-sv {
  background: url(../../img/sv/guide-sv_bg.jpg) center/cover no-repeat;
}

#faq-sv {
  background: url(../../img/sv/faq-sv_bg.jpg) center/cover no-repeat;
}

#news-sv {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  padding: 13.5rem 0 2.3rem;
  position: relative;
  background: url(../img/top/about_ill.png) right 2.0833% bottom/32.3rem no-repeat;
}
.top-about .about__imgs {
  position: absolute;
  inset: auto auto 0 3.125%;
  width: 45.8333%;
}
.top-about .about__content {
  width: 51rem;
  margin-left: auto;
}
.top-about .about__title {
  margin-bottom: 5.5rem;
}
.top-about .about__title span {
  display: inline-block;
}
.top-about .about__title .title-en {
  font-size: 5.8rem;
  margin-right: 2rem;
}
.top-about .about__title .title-ja {
  font-size: var(--font-size-32);
}
.top-about .about__text {
  font-size: var(--font-size-18);
  line-height: 2.5555555556;
  margin-bottom: 4.5rem;
}

/*
# top-plan
------------------------*/
.top-plan {
  padding: 16.5rem 0 9rem;
}
.top-plan .plan__title {
  background: url(../img/top/plan-ttl_ill.png) left 37.5rem center/13.5rem no-repeat;
  margin-bottom: 0;
}
.top-plan .plan__title .title-en {
  font-size: var(--font-size-32);
}
.top-plan .plan__title .title-ja {
  font-size: var(--font-size-36);
}
.top-plan .plan__part {
  padding: 4rem 0 12rem;
  z-index: 1;
}
.top-plan .plan__part::before, .top-plan .plan__part::after {
  position: absolute;
  content: "";
  height: 50rem;
  background: var(--primary-color-light);
  z-index: -1;
}
.top-plan .plan__part::before {
  width: 17rem;
}
.top-plan .plan__part::after {
  width: 33rem;
}
.top-plan .plan__part-content {
  width: 42rem;
  padding: 5.5rem 4.5rem 6rem 4rem;
}
.top-plan .plan__part-imgs {
  position: absolute;
  width: 45.8333%;
  z-index: 1;
}
.top-plan .plan__part:nth-of-type(odd)::before {
  left: 0;
  bottom: 0;
}
.top-plan .plan__part:nth-of-type(odd)::after {
  right: 0;
  top: 0;
}
.top-plan .plan__part:nth-of-type(odd) .plan__part-content {
  margin-left: auto;
}
.top-plan .plan__part:nth-of-type(odd) .plan__part-imgs {
  inset: auto auto 4rem 10.9375%;
}
.top-plan .plan__part:nth-of-type(even)::before {
  right: 0;
  top: 0;
}
.top-plan .plan__part:nth-of-type(even)::after {
  left: 0;
  bottom: 0;
}
.top-plan .plan__part:nth-of-type(even) .plan__part-imgs {
  inset: 4rem 10.9375% auto auto;
}
.top-plan .plan__part-title {
  font-size: var(--font-size-28);
  margin-bottom: 4rem;
}

/*
# top-pages
------------------------*/
.top-pages__part {
  width: 50%;
}
.top-pages__part-link {
  height: 44rem;
  overflow: hidden;
  text-align: center;
}
.top-pages__part-link::before, .top-pages__part-link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  inset: 0;
}
.top-pages__part-link::after {
  background: var(--primary-color-dark);
  opacity: 0.5;
}
.top-pages__part-link:hover {
  opacity: 1;
}
.top-pages__part-link:hover::before {
  transform: scale(1.1);
}
.top-pages__part-link:hover::after {
  opacity: 0.7;
}
.top-pages__part-guide .top-pages__part-link::before {
  background: url(../img/top/guide_bg.jpg) center/cover no-repeat;
}
.top-pages__part-faq .top-pages__part-link::before {
  background: url(../img/top/faq_bg.jpg) center/cover no-repeat;
}
.top-pages__title {
  margin-bottom: 3.5rem;
}
.top-pages__title .title-ja {
  font-size: var(--font-size-26);
}
.top-pages__title .title-en::first-letter {
  color: var(--color-white);
}
.top-pages__text {
  margin-top: 2rem;
}

/*
# top-access
------------------------*/
.top-access {
  position: relative;
  margin: 13rem 0;
}
.top-access .access__title {
  margin-bottom: 4rem;
}
.top-access .access__title .title-ja {
  font-size: var(--font-size-26);
}
.top-access .access__content {
  width: 50rem;
  margin-left: auto;
}
.top-access .access__table {
  margin-bottom: 2rem;
}
.top-access .access__table tr {
  margin-bottom: 1rem;
}
.top-access .access__table tr th,
.top-access .access__table tr td {
  font-size: var(--font-size-16);
  line-height: 1;
}
.top-access .access__table tr th {
  width: 8rem;
  border-right: 1px solid;
}
.top-access .access__table tr td {
  width: calc(100% - 9rem);
}
.top-access .access__table tr td .tel__text {
  display: block;
  width: 30.4rem;
  margin-top: 0.5rem;
}
.top-access .access__list-item {
  margin-bottom: 2rem;
}
.top-access .access__list-item dt {
  font-size: var(--font-size-18);
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 1rem;
}
.top-access .access__list-item dd {
  font-size: var(--font-size-15);
  line-height: 1.5;
}
.top-access #g-map {
  width: 50%;
  height: 100%;
  position: absolute;
  inset: auto auto 0 0;
}
.top-access #g-map .map {
  height: 100%;
}
.top-access #g-map .map iframe {
  height: 100%;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 13.5rem 0 11rem;
}
.top-news .news__headline {
  margin-bottom: 4rem;
}
.top-news .news__title {
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 0;
}
.top-news .news__title::after {
  position: absolute;
  content: "";
  width: 7.1rem;
  height: 6.1rem;
  inset: auto -7rem -4rem auto;
  background: url(../img/top/news-ttl_ill.png) center/100% no-repeat;
}
.top-news .news__title span {
  display: inline-block;
}
.top-news .news__title .title-en {
  margin-right: 1rem;
}
.top-news .news__title .title-ja {
  font-size: var(--font-size-32);
}
.top-news .news__post-list {
  gap: 3rem;
}
.top-news .news__post {
  width: 34rem;
}
.top-news .news__post-list {
  padding: 5rem;
}
.top-news .news__post-thumb {
  width: 100%;
  height: 24rem;
}
.top-news .news__post-thumb::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 2px solid var(--primary-color);
  inset: 0;
  margin: auto 0;
  opacity: 0;
  transition: all 0.3s;
}
.top-news .news__post-link {
  row-gap: 0.5rem;
}
.top-news .news__post-link:hover {
  opacity: 1;
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post-link:hover .news__post-thumb::before {
  opacity: 1;
}
.top-news .news__post-date {
  font-size: var(--font-size-16);
  width: 10.5rem;
}
.top-news .news__post-tags {
  width: calc(100% - 10.5rem);
  gap: 0.5rem 0;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-16);
  padding: 0 1rem;
}
.top-news .news__post-tags .news__post-tag::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 1.5rem;
  background: var(--body-font-color);
  inset: 0 auto 0 0;
  margin: auto 0;
}
.top-news .news__post-title {
  line-height: 1.75;
  font-size: var(--font-size-16);
}
.top-news .news__button {
  width: 22rem;
  min-height: 6rem;
}

/*==========================================
about
===========================================*/
/*
# about-recom
------------------------*/
.about-recom {
  padding: 9.5rem 0 6rem;
}
.about-recom .recom__content {
  padding: 3.5rem 4rem;
}
.about-recom .recom__title {
  text-align: center;
  font-size: var(--font-size-28);
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 2rem;
}
.about-recom .recom__list {
  gap: 1rem 2rem;
}
.about-recom .recom__item {
  width: 49rem;
  font-size: var(--font-size-18);
}

.check__item {
  padding-left: 1.5rem;
}
.check__item::before {
  position: absolute;
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background: var(--accent-color);
  inset: 1.8rem auto auto 0;
  border-radius: 50%;
}

/*
# about-features
------------------------*/
.about-features {
  padding: 6rem 0 14rem;
}
.about-features .features__title {
  text-align: center;
  margin-bottom: 8rem;
}
.about-features .features__card {
  margin-bottom: 8rem;
  position: relative;
}
.about-features .features__card:last-child {
  margin-bottom: 0;
}
.about-features .features__card-content {
  width: 59.5rem;
  min-height: 32rem;
}
.about-features .features__card-img {
  position: absolute;
  top: 0;
  width: 44rem;
}
.about-features .features__card-title {
  font-size: var(--font-size-24);
  padding-left: 8.5rem;
  line-height: 1.5;
  margin-bottom: 4rem;
}
.about-features .features__card-title::before {
  position: absolute;
  inset: auto auto 1rem 0;
  width: 6rem;
  height: 6rem;
  line-height: 1.8;
  background: var(--primary-color-gradation);
  font-size: var(--font-size-37);
  font-weight: var(--font-weight-regular);
  font-family: var(--font-tertiary);
  border-radius: 0.4rem;
  display: flex;
  align-items: baseline;
  justify-content: center;
}
.about-features .features__card-title span {
  font-size: var(--font-size-32);
}
.about-features .features__card:nth-of-type(odd) .features__card-content {
  margin-left: auto;
}
.about-features .features__card:nth-of-type(odd) .features__card-img {
  left: 0;
}
.about-features .features__card:nth-of-type(even) .features__card-img {
  right: 0;
}

/*==========================================
plan
===========================================*/
/*
# plan-archive
------------------------*/
.plan-archive .plan__notice {
  margin-bottom: 5.5rem;
  text-align: center;
}
.plan-archive .plan__notice-title {
  font-size: var(--font-size-24);
  letter-spacing: 0.2em;
}
.plan-archive .plan__post {
  padding: 3.5rem 4rem;
  margin-bottom: 10rem;
}
.plan-archive .plan__post:last-child {
  margin-bottom: 0;
}
.plan-archive .plan__post-gallery {
  overflow-x: scroll;
  white-space: nowrap;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.plan-archive .plan__post-gallery .plan__gallery-item {
  width: 52rem;
  height: 38rem;
  display: inline-block;
  margin-right: 4rem;
}
.plan-archive .plan__post-gallery .plan__gallery-item:last-child {
  margin-right: 0;
}
.plan-archive .plan__post .plan__details-item {
  width: 48rem;
  padding: 2.5rem 0;
  border-bottom: 1px solid var(--color-gray);
}
.plan-archive .plan__post .plan__details-item dt {
  width: 10rem;
  font-size: var(--font-size-18);
}
.plan-archive .plan__post .plan__details-item dd {
  width: calc(100% - 10rem);
}
.plan-archive .plan__post .plan__comment {
  margin-top: 4.8rem;
}

/*==========================================
flow
===========================================*/
.guide-flow .flow__item {
  padding: 0 0 5.5rem 8rem;
  z-index: 1;
}
.guide-flow .flow__item::after {
  width: 1px;
  height: 100%;
  position: absolute;
  content: "";
  background: var(--color-gray);
  inset: 0 auto auto 2.9rem;
  z-index: -1;
}
.guide-flow .flow__item:last-child::after {
  background: none;
}
.guide-flow .flow__item .title-num {
  position: absolute;
  inset: 0 auto auto 0;
  width: 6rem;
  height: 6rem;
  line-height: 1.8;
  background: var(--primary-color-gradation);
  font-weight: var(--font-weight-regular);
  font-family: var(--font-tertiary);
  border-radius: 0.4rem;
  text-align: center;
  font-size: var(--font-size-37);
  line-height: 1.2;
  letter-spacing: 0;
}
.guide-flow .flow__item .title-num .title-en {
  font-size: var(--font-size-12);
}
.guide-flow .flow__item .title-num .title-en::first-letter {
  color: var(--primary-color);
}
.guide-flow .flow__notice {
  padding: 3.5rem 4rem;
}
.guide-flow .flow__notice-title {
  text-align: center;
  font-size: var(--font-size-28);
}
.guide-flow .flow__notice-inner {
  padding: 0 7rem;
}
.guide-flow .flow__notice-list {
  margin: 2rem 0;
}
.guide-flow .flow__cancel {
  margin-top: 8rem;
  background: #7d8d82;
  padding: 3.5rem 4rem;
}
.guide-flow .flow__cancel-title {
  text-align: center;
}
.guide-flow .flow__cancel-inner {
  padding: 0 7rem;
}
.guide-flow .flow__cancel-list {
  margin: 2rem 0;
}

/*==========================================
faq
===========================================*/
.faq-archive .faq__item {
  margin-bottom: 6rem;
  padding: 3.5rem 4rem;
}
.faq-archive .faq__item:last-child {
  margin-bottom: 0;
}
.faq-archive .faq__item-title, .faq-archive .faq__item-content {
  padding-left: 4.5rem;
}
.faq-archive .faq__item-title::before, .faq-archive .faq__item-content::before {
  position: absolute;
  font-size: var(--font-size-32);
  font-weight: var(--font-weight-regular);
  font-family: var(--font-tertiary);
  inset: 0 auto auto 0;
}
.faq-archive .faq__item-title {
  margin-bottom: 1.5rem;
}
.faq-archive .faq__item-title::before {
  content: "Q.";
  line-height: 2;
  color: var(--primary-color);
}
.faq-archive .faq__item-content::before {
  content: "A.";
  color: var(--accent-color);
  line-height: 1.2;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 4.5rem 0;
}
.column__wrap .column__list .column__post-meta time {
  width: 9.5rem;
}
.column__wrap .column__list .column__post-meta time,
.column__wrap .column__list .column__post-meta .category-label {
  font-size: var(--font-size-14);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: calc(100% - 11.5rem);
  gap: 5px;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0.2rem 1rem;
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
  margin: 1rem 0;
}
.column__wrap .column__list .more-btn {
  width: 12.5rem;
  font-size: var(--font-size-14);
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 0.5rem 0;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 21rem;
  height: 20rem;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 82rem;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 2rem;
}
.single__post-meta time {
  font-size: var(--font-size-14);
  width: 9.5rem;
  padding: 0.3rem 0;
}
.single__post-meta .category-label {
  width: calc(100% - 9.5rem);
  font-size: var(--font-size-14);
  gap: 5px;
  margin-left: 1rem;
}
.single__post-meta .category-label li a {
  padding: 0.3rem 1rem;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  width: 98rem;
  margin: 0 auto 5.5rem;
}
#contact .contact__form-item .contact__form-label .required {
  margin-left: 1rem;
}
#contact .contact__form-item .contact__form-input {
  padding: 1.5rem 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list {
  gap: 1.5rem;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: center;
}
#contact .contact__form-value {
  padding: 2rem 1.5rem;
}
#contact .contact__form-select {
  width: 20rem;
}
#contact .contact__form-select::after {
  inset: 0 1.6rem 0 auto;
  width: 0.8rem;
  height: 0.8rem;
}
#contact .contact__form-select select {
  padding: 1.5rem 3rem 1.5rem 1rem;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 15rem;
}
#contact .contact__form #address {
  margin-top: 1.5rem;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 30rem;
}
#contact .contact__form textarea {
  height: 26rem;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 20rem;
  margin-right: 2.5rem;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 13rem;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact__submits-wrap button {
  height: 7.5rem;
}
#contact .contact__submits-wrap {
  gap: 3.5rem;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 30.4rem;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 27rem;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 24rem;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 7rem;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 2% 0 2% 3%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/